@import url("interactions.css");
/* CSS Document */




body {
	/*background:#ebeef2;*/
	/*background:#51395d*/
	  background: linear-gradient(to right, #672760, #434eab);
	
	

  	font-family: "Barlow", sans-serif;
 	font-weight: 300;
	font-size:1.5em;
 	font-style: normal;
	margin:0;
	padding:0;
	/*color:#2c3445;*/
	counter-reset: section;
}
* {
  box-sizing: border-box;
}

hr {margin:100px 0;}

h1,h2,h3,h4,h5,h6 {
	clear:both;
	background: none;
	box-shadow: none;
}

h3 {
	color:white;
	font-size:2em;
}

h5 {font-size:1em;}

.blanc {
	color:white;
}

header {
	width:100%;
	background:#ffffff;
	box-shadow: 3px 3px 3px #2f034d;
	padding:25px;
	margin:25px;	
	height:160px;
}


header h1 {
	text-align: center;
	font-size: clamp(20px, 5vw, 40px);

	
}


#login {
	display:block;
	position:relative;
	width:40%;
	margin-left:28%;
	margin-right:28%;
	padding:2%;
	margin-top:80px;
	margin-bottom:80px;
	height:400px;
	background:white;
	box-shadow: 3px 3px 3px  #ccc;
}
#login form {
	margin:80px 0 0 0;
	position: relative;
	display: block;
	
	
}

button {
	background:#2c3445;
	color:white;
	text-align:center;
	padding:10px 15px;
	border:2px solid white;
	box-shadow: 2px 2px 0px #ccc;
	font-weight:600;
	cursor: pointer;
	
}

button:hover {
	background:red;
}




#content {
	
	width:80%;
	margin:0 10%;
	
	
	
}

hr {
	color:#ccc;
	margin:0;
	padding:0;
	
}

.flex {
	display:flex;
	margin:0;
	padding:0;
	/*justify-content:space-around;*/
	
}
.contenu_cours_gauche {
	flex: 1;
	background:white;
	margin-right:20px;
	margin-bottom:20px;
	padding:40px;
	width:49%;
	border-radius:15px;
}

.contenu_cours_gauche ul li, .contenu_cours_droite ul li {
	margin:20px 0;
}

.contenu_cours_droite{
	flex: 1;
	background:white;
	margin:0 0 20px 0;
	padding:40px;
	width:49%;
	border-radius:15px;
}



